#1 Default
#2 Mushroom
#3 Glowshroom
#4 Ghast

#2 Mushroom
skins.2=2
biomes.2= minecraft:dark_forest minecraft:mushroom_fields biomesoplenty:mystic_grove

#3 Glowshroom
skins.3=3
biomes.3= biomesoplenty:glowing_grotto

#4 Ghast
skins.4=4
biomes.4= minecraft:soul_sand_valley

